html, body { height: 100%; }
body { font-family: Arial, Helvetica, Microsoft Sans Serif; margin: 0;background-image: url(https://static.wixstatic.com/media/23f9e8_3ba27929236d4f7e8f6db4afd7bd3196.jpg_srb_p_1920_1440_75_22_0.50_1.20_0.00_jpg_srb);background-repeat: repeat-y;background-size: cover; }
.MainNav { background-color: #eeeeee; padding: 6px; font-weight: bold; margin: 0; }
.Wrapper { margin: 20px auto;width: 980px; }
.LFList { padding: 0; margin: 2px; text-align: right; }
.UMenu { padding: 0; margin: 2px; text-align: right; }
.UMenu li, .LFList li { display: inline; list-style-type: none; padding-right: 4px; }
.LoginOrMenu { width: 100%; }
.Content {margin-top: 20px;margin-bottom: 20px; background-color: white; min-height: 100%;border: 2px solid black; padding: 10px; }